.courseSummary {
    z-index: 99 !important;
    width: 90%;
    left: 5%;
    bottom: -10%;
}

.courseSummary h1 {
    font-size: 1.5rem;
}

.courseVideoBox {
    width: 97%;
}

.playVidBtn {
    left: 50%;
    top: 50%;
    width: 15%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}